RubyGems Navigation menu

abiquo-api 0.1.0

Simple Abiquo API client

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.3 - October 06, 2017 (12.5 KB)
  2. 0.1.2 - March 05, 2017 (12.5 KB)
  3. 0.1.1 - February 14, 2017 (12.5 KB)
  4. 0.1.0 - February 13, 2017 (12.5 KB)
  5. 0.0.8 - February 02, 2017 (12.5 KB)
显示所有版本 (共 12 个)

Runtime 依赖 (7):

addressable >= 2.4.0, ~> 2.4.0
excon >= 0.43.0, ~> 0.43
faraday >= 0.9.2, ~> 0.9.2
faraday_middleware >= 0.10.0, ~> 0.10.0
formatador >= 0.2.5, ~> 0.2
json >= 2.0.2, ~> 2.0
simple_oauth >= 0.3.1, ~> 0.3.1

业主:

作者:

  • Marc Cirauqui

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 40,767

这个版本 2,698

许可:

需要的 Ruby 版本: >= 0

链接: